{
  "_id": "cordova-plugin-canvas2image@0.7.0",
  "_rev": "4-169d11d4a2602ada9d491216c7b733b0",
  "name": "cordova-plugin-canvas2image",
  "description": "This plugin allows you to save the contents of an HTML canvas tag to the iOS Photo Library, or Android Gallery from your app.",
  "dist-tags": {
    "latest": "0.7.0"
  },
  "versions": [
    "0.6.0",
    "0.7.0"
  ],
  "maintainers": [
    "devgeeks <tommy@devgeeks.org>"
  ],
  "time": {
    "modified": "2015-10-05T10:39:39.913Z",
    "created": "2015-07-17T01:49:14.970Z",
    "0.6.0": "2015-07-17T01:49:14.970Z",
    "0.7.0": "2015-10-05T10:39:39.913Z"
  },
  "homepage": "https://github.com/devgeeks/Canvas2ImagePlugin#readme",
  "keywords": [
    "canvas",
    "image",
    "photo library",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/devgeeks/Canvas2ImagePlugin.git"
  },
  "author": "tommy-carlos williams <tommy@devgeeks.org> (http://devgeeks.org)",
  "bugs": {
    "url": "https://github.com/devgeeks/Canvas2ImagePlugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {},
  "_attachments": {},
  "_etag": "W/\"633d663436609094815263c9bbdd1fb5\"",
  "_lastModified": "Sat, 26 May 2018 20:57:25 GMT",
  "version": "0.7.0",
  "cordova": {
    "id": "cordova-plugin-canvas2image",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "b4113251727266786be964bef3fbaca013b6a0a1",
  "scripts": {},
  "_shasum": "364207bb0d37864ff26a2a64764179241f7fc45b",
  "_from": ".",
  "_npmVersion": "2.7.4",
  "_nodeVersion": "0.12.2",
  "_npmUser": "devgeeks <tommy@devgeeks.org>",
  "dist": {
    "shasum": "364207bb0d37864ff26a2a64764179241f7fc45b",
    "tarball": "https://registry.npmjs.org/cordova-plugin-canvas2image/-/cordova-plugin-canvas2image-0.7.0.tgz"
  },
  "directories": {}
}
